Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 19:59:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971544787871            11:50 PM, 03rd Jul                   Sohaib                   Hi Aya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:51 PM, 03rd Jul                     aya                    Hello Sohaib           11:51 PM, 03rd Jul                     aya                    Thank u           11:51 PM, 03rd Jul                     aya                    I have tried placing an order twice, everytime i complete the process, i enter the bank account details           11:52 PM, 03rd Jul                     aya                    Then nothing appears after conformation           11:52 PM, 03rd Jul                     aya                    I am not sure what is wrong, order not confirmed, payment not deducted           11:52 PM, 03rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:52 PM, 03rd Jul                     aya                    May I know if the order was received to your side or not           11:52 PM, 03rd Jul                   Sohaib                   As per the information registered in your account: [email-masked] there is nor order created we would request you to try with other payment method           11:55 PM, 03rd Jul                     aya                    Sure thank u for the details           11:56 PM, 03rd Jul                   Sohaib                   Is there anything else I can help you with?           11:56 PM, 03rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807786